<?xml version="1.0" encoding="UTF-8"?><w:document xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main"><w:body><w:p><w:pPr><w:pStyle w:val="code"/></w:pPr><w:r><w:t><![CDATA[n = 10000;
lamda = 1:0.001:4;
%l = 0.8;


x(1,1) = 0.1;
x(n, length(lamda)) = 0,1;
x(1,:) = 0.1;
for j = 1:n
    k = 1;
    for l = lamda
        x(j+1,k) =l*x(j,k)*(1-x(j,k)); 
        k = k+1;
    end
end
%Tenngo la matriz con x(j,k), donde J es la la cantidad de 
% iteraciones y k es el lamda

hist(x,50)

% Quiero obvtener los puntos de acumulación para cada lamda
% Quiero graficar los puntos de acumulación contra lambda
]]></w:t></w:r></w:p><w:p><w:pPr><w:pStyle w:val="text"/><w:jc w:val="left"/></w:pPr><w:r><w:t></w:t></w:r></w:p><w:p><w:pPr><w:pStyle w:val="code"/></w:pPr><w:r><w:t><![CDATA[plot(lamda,x(end-32:end,:),'.')
]]></w:t></w:r></w:p><w:p><w:pPr><w:pStyle w:val="text"/><w:jc w:val="left"/></w:pPr><w:r><w:t></w:t></w:r></w:p><w:p><w:pPr><w:pStyle w:val="code"/></w:pPr><w:r><w:t><![CDATA[largo = length(x);
]]></w:t></w:r></w:p><w:p><w:pPr><w:pStyle w:val="text"/><w:jc w:val="left"/></w:pPr><w:r><w:t></w:t></w:r></w:p><w:p><w:pPr><w:pStyle w:val="text"/><w:jc w:val="left"/></w:pPr><w:r><w:t></w:t></w:r></w:p></w:body></w:document>